[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "20th Debian Birthday"
  lang = "en"
%]

<div id="main-content">

  <h2>20th Debian Birthday &ndash; 16th August 2013</h2>
  <p>
    We invite everyone to celebrate the 20th birthday of the Debian
    Project on 16th August 2013 at DebConf 13 in Vaumarcus, Switzerland.
  </p>
  <h3>Attendance</h3> 
  <p>
    Everyone is invited to the party. <b>Attendance is free of
    charge.</b> We prefer if you
    register by email to birthday@debconf.org. If you want to attend the barbecue,
    registration until 14th August is compulsory. No registration is necessary if you already
    registered for DebConf.
  </p>

  <h3>Location</h3>
  <p>
  The birthday celebration will happen at
  the <a href="/location[%langext %].xhtml">DebConf 13 venue</a>
  in <a href="http://www.lecamp.ch">Le Camp</a> near the village of
  Vaumarcus. See the <a href="/travel[%langext %].xhtml">DebConf 13
  Travel page</a> for information about how to get there by public
  transport.
  </p>
  <h3>Program</h3>
  For those unable to attend on-site, all talks will be recorded on video and live streamed. More information about live streams will follow later.
  <table>
    <thead>
      <tr>
        <th>Time</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">Talks</th>
      </tr>
      <tr>
        <td>13:30 &ndash; 14:15</td>
        <td><b>Debian Contributors</b><br/>
        A revolution in Debian project hats<br/>
        <i>by Enrico Zini</i></td>
      </tr>
      <tr>
        <td>14:30 &ndash; 15:15</td>
        <td><b>Paths into Debian</b><br/>
        <br/>
        <i>by Moray Allan</i></td>
      </tr>
      <tr>
        <td>15:30 &ndash; 16:15</td>
        <td><b>Gitify your Life</b><br/>
        Manage all aspects of your digital life in git<br/>
        <i>by Richard "RichiH" Hartmann</i></td>
      </tr>
      <tr>
        <td>16:30 &ndash; 17:15</td>
        <td><b>From Smaky to Colobot</b><br/>
        A history of software in Switzerland<br/>
        <i>by Didier "OdyX" Raboud</i></td>
      </tr>
      <tr>
        <td>17:30 &ndash; 18:15</td>
        <td><b>FreedomBox</b><br/>
        Enabling private conversations online<br/>
        <i>by Bdale Garbee</i></td>
      </tr>
      <tr>
        <td>18:30 &ndash; 19:15</td>
        <td><b>Flying Rockets with Debian Software</b><br/>
        Enabling Rapid Combustion with Free Software<br/>
        <i>by Keith Packard</i></td>
      </tr>
      <tr>
        <td>18:30 &ndash; 19:15</td>
        <td><b>Packaging for beginners</b><br/>
        Debhelpering ponies for great justice<br/>
        <i>by Gergely Nagy</i></td>
      </tr>
       <tr>
        <th class="sub" colspan="2">Party</th>
      </tr>
      <tr>
        <td>19:30 &ndash; 21:00</td>
        <td><b>Birthday Barbecue</b><br/>
        Offered by Debian, donations welcome!<br/>
        Vegetarian and vegan options available</td>
      </tr>
      <tr>
        <td>21:00 &ndash; </td>
        <td><b>Party and Bar</b><br/>
        The Debian Band playing, music, chatting with friends, stay tuned for more</td>
      </tr>
    </tbody>
  </table>
</div>
